<?=$this->partial('blocks-contentheader');?>

<form class="form-horizontal form-validation" action="" method="post">
    <div class="widget">
        <header class="widget-header">
            <h3><i class="fa fa-magic"></i> 土地面積</h3>
            <div class="widget-header-toolbar">
                <button type="button" class="btn btn-sm btn-primary btn-ajaxcopy"
                        data-form="RichitemAreaLandForm"
                        data-target="#AreaLand">增加欄位</button>
            </div>
        </header>
        <section id="AreaLand" class="widget-content form-inline areas">
            <?=$formL->renderCreate();?>
        </section>

        <footer class="widget-footer form-inline">
            <section class="form-group inline-group">
                <button type="button" class="btn btn-sm btn-warning area-count">取得</button>
                <label for="">土地總面積</label>
                <input type="text" class="form-control input-smw areaAmount" name="" value="" readonly="readonly" />
            </section>
        </footer>
    </div>
</form>

<form class="form-horizontal form-validation" action="" method="post">
    <div class="widget">
        <header class="widget-header">
            <h3><i class="fa fa-magic"></i> 主建物面積</h3>
            <div class="widget-header-toolbar">
                <button type="button" class="btn btn-sm btn-primary btn-ajaxcopy"
                        data-form="RichitemAreaMainbuildingForm"
                        data-target="#AreaMainbuilding">增加欄位</button>
                <button type="submit" id="" class="btn btn-sm btn-primary">主建物面積區塊資料儲存</button>
            </div>
        </header>
        <section id="AreaMainbuilding" class="widget-content form-inline areas">
            <?=$formM->renderEdits();?>

            <?=$formM->renderCreate();?>
        </section>
        <footer class="widget-footer form-inline">
            <section class="form-group inline-group">
                <button type="button" class="btn btn-sm btn-warning area-count">取得</button>
                <label for="">主建物總面積</label>
                <input type="text" class="form-control input-smw areaAmount" name="" value="" readonly="readonly" />
            </section>
        </footer>
    </div>
</form>

<script type="text/javascript">
$(function(){
});
</script>